<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>LASi::setFontSize Member List</h1>This is the complete list of members for <a class="el" href="classLASi_1_1setFontSize.html">LASi::setFontSize</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFontSize.html#71055b9a8e1ff1b142d6455a09611bef">_size</a></td><td><a class="el" href="classLASi_1_1setFontSize.html">LASi::setFontSize</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFontSize.html#e96eeebbfbd2956ad456b30a946e4f17">apply</a>(oPostscriptStream &amp;os) const </td><td><a class="el" href="classLASi_1_1setFontSize.html">LASi::setFontSize</a></td><td><code> [inline, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFontSize.html#15a8403d0ea0ef209795189f18b78095">operator&lt;&lt;</a>(oPostscriptStream &amp;os, const setFontSize &amp;x)</td><td><a class="el" href="classLASi_1_1setFontSize.html">LASi::setFontSize</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFontSize.html#f782493402c88f85a1a3e9c11a10bd8b">setFontSize</a>(double size)</td><td><a class="el" href="classLASi_1_1setFontSize.html">LASi::setFontSize</a></td><td><code> [inline]</code></td></tr>
</table><hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
